body {
	font-family:Verdana, 'Verdana CE', 'Arial CE', 'Lucida Grande CE','Helvetica CE', Arial, lucida,sans-serif;
	width:100%;
	height:100%;
	margin:0px;
	padding:0px;
	background:#ccfd06;
	color:#333333;
	float:left;
	display:inline;
}
img {
	border:none;
}
body, html {
	height:100%;
}
a {
	color:#7d6222;
}
a:hover {
	color:#333333;
	text-decoration:none;
}
h1 {
	font-size:34px;
	text-transform:uppercase;
	color:#003300;
	font-weight:normal;
	padding:0px;
	margin:0 11px 10px 11px;
	line-height:37px;
}
h2 {
	font-size:13px;
	text-transform:uppercase;
	float:left;
	display:inline;
	width:672px;
	color:#FFFFFF;
	background:#141901;
	padding:3px 11px 3px 11px;
	font-weight:normal;
	margin:5px auto 5px -11px;
}
h3 {
	font-weight:normal;
	font-size:13px;
	color:#990000;
	margin:0px;
	padding:0px;
}
#sp_content h1 {
	margin:0 0 10px -11px;
}
p,form,input, textarea {
	margin:0px;
	padding:0px;
	font-family:Verdana, 'Verdana CE', 'Arial CE', 'Lucida Grande CE','Helvetica CE', Arial, lucida,sans-serif;
}
ul {
	margin:0px auto 0px 10px;
	padding:0px;
}
ol {
	margin:0px auto auto 45px;
	padding:0px;
}
ul li {
	list-style-type:none;
	background:url(../images/pictures/arr.gif) 0px 5px no-repeat;
	line-height:15px;
	padding-left:15px;
	margin:0px auto 10px 0px;
}
